<?xml version = '1.0' encoding = 'UTF-8'?>
<plugins>
    <pyqgis_plugin name="pluginsCenSavoie_v3" version="1.0.0">
        <description><![CDATA[Dépôt pour les extensiont QGIS du CEN Rhone-Alpes, sur GitHub.]]></description>
        <version>1.0.0</version>
        <qgis_minimum_version>3.16</qgis_minimum_version>
        <homepage>https://plateformesig.cenra-outils.org/</homepage>
        <file_name>pluginsCenSavoie_v3.zip</file_name>
        <icon>CEN-Rhone-Alpes.png</icon>
        <author_name>CEN-Rhone-Alpes</author_name>
        <download_url>https://gitea.cenra-outils.org/LaurentP/PLUGINS_QGIS/releases/download/latest/pluginsCenSavoie_v3.zip</download_url>
        <uploaded_by>CEN-Rhone-Alpes</uploaded_by>
        <create_date>2025-01-23</create_date>
        <update_date>2025-01-23</update_date>
        <experimental>False</experimental>
        <deprecated>False</deprecated>
        <tags>cen73,postgis</tags>
    </pyqgis_plugin>
</plugins>